

#red, #green, #blue {
	margin: 10px;
	display: inline-block;
	height: 200px;
}

#colorpicker {
	height: 240px;
	width: 310px;
	margin: 0 auto;
	padding: 10px;
	border: 1px solid #BFBFBF;
}

#result {
	margin: 60px 26px;
	height: 100px;
	width: 100px;
	display: inline-block;
	vertical-align: top;
	color: rgb(127, 127, 127);
	background: rgb(127, 127, 127);
	border: 1px solid #fff;
	box-shadow: 0 0 10px;
}

#red .noUi-connect {
	background: #c0392b;
}

#green .noUi-connect {
	background: #27ae60;
}

#blue .noUi-connect {
	background: #2980b9;
}

.slidecontainer {
	width: 100%;
  }
  
  .slider {
	-webkit-appearance: none;
	width: 100%;
	height: 15px;
	border-radius: 5px;
	background: #d3d3d3;
	outline: none;
	opacity: 0.7;
	-webkit-transition: .2s;
	transition: opacity .2s;
  }
  
  .slider:hover {
	opacity: 1;
  }
  
  .slider::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background:#3242bd;
	cursor: pointer;
  }
  
  .slider::-moz-range-thumb {
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background: #3242bd;
	cursor: pointer;
  }

  .container-buttons {
	font-size: 32px;
	font-weight: bold;
	cursor: pointer;
  }

  .container-buttons input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
  }

  .checkmark2 {
	display: block;
	position: absolute;
	height: 25px;
	width: 25px;
	background-color: #eee;
	border-radius: 50%;
  }
  .container-buttons:hover input ~ .checkmark2  {
	background-color:#3242bd;
	border: 1px solid white;
  }

  .container-buttons input:checked ~ .checkmark2  {
	background-color:#3242bd;
	border: 1px solid white;
  }

  .conditions:hover input ~ .new  {
	background-color:#3242bd;
	border: 1px solid white;
  }

  .conditions input:checked ~ .new  {
	background-color:#3242bd;
	border: 1px solid white;
  }

  .financial:hover input ~ .new  {
	background-color:#3242bd;
	border: 1px solid white;
  }

  .financial input:checked ~ .new  {
	background-color:#3242bd;
	border: 1px solid white;
  }

  .quantity, .whatsapp, .type-selection, .conditions, .financial, .roll-over {
	font-size: 32px;
	font-weight: bold;
  }





.quantity input {
	width: 45px;
	height: 42px;
	line-height: 1.65;
	border: 1px solid #3242bd;
  }

  #quantity {
	  visibility: hidden;
  }

  .whatsapp {
	border-radius: 3px;
  }
  
  input[type=text], {
	background-color:  #3242bd;
	color: white;
  }

  .whatsapp {
	visibility: hidden;
  }

   #button {
	
	
	font-size: 20px;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	outline: none;
	color: #fff;
	background-color:  #3242bd	;
	border: none;
	border-radius: 15px;
	box-shadow: 0 4px #999;
  }
 
  #button:hover {background-color: #3e8e41}

#button:active {
  background-color: #3e8e41;
  box-shadow: 0 5px #666;
  transform: translateY(4px);
}

.conditions {
	visibility: hidden;
}

.financial {
	visibility: hidden;
}

#over {
	display: none;
} 

